import { Reception } from './classes.reception.js';
import * as plugins from '../plugins.js';

export class ApiTokenManager {
  public receptionRef: Reception;
  public get db() {
    return this.receptionRef.db.smartdataDb;
  }
  constructor(receptionRefArg: Reception) {
    this.receptionRef = receptionRefArg;
  }
}
